div#popupWrap {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  position: fixed;
  z-index: 999999;
}

div#popup {
  max-width: 1000px;
  background-color: #fff;
  margin: 0 auto;
  margin: 0 auto;
}

#popupInner {
  float: left;
  width: 100%;
  position: relative;
  background: #fff;
  padding: 15px;
  border: 1px solid #05769D;
}

div#popup .wt {
}

div#popupWrap .closePopup i {
  background-color: #fff;
  position: absolute;
  right: -25px;
  top: -25px;
  width: 50px;
  height: 50px;
  z-index: 10;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  text-align: center;
  line-height: 50px;
  font-size: 22px;
  cursor: pointer;
}

div#popupWrap .closePopup:hover i {
  background-color: #05769D;
  color: #fff;
}